@charset "utf-8";
/* CSS Document */


#container {
	padding-right: 8px;
	padding-left: 8px;
	min-height:1px;　/* IE 7対策 */
	display:inline-table;
}
/* Hides from Mac IE \*/
 * html #container { height:1px; }
 #container { display:block; }
 /* */
 /* end: clearfix ------------------------------ */

#container:after {
 content:".";
 display:block;
 height:0px;
 clear:both;
 visibility:hidden;
}
 
#leftbox {
	float: left;
}

#rightbox {
	float: right;
	width: 300px;
}
#content {
	min-height: 600px;
}
#contentleft {
	float: left;
}
#user-rank {
	padding: 3px;
	width: 112px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	border: 1px solid #CCC;
	margin-top: 8px;
}
#user-rankT {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-align: center;
}
#user-rank a {
	text-decoration: none;
}
#user-rank a:hover {
	text-decoration: underline;
}

#contentright {
	float: right;
	padding-left: 8px;
}
h2 {
	background-image: url(../img/top/494H.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 30px;
	width: 474px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	color: #666;
	padding-top: 4px;
	padding-left: 20px;
}
.h2container {
	padding: 5px;
	width: 482px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	margin-bottom: 8px;
}
.newstitle img {
	float: left;
	margin-right: 5px;
}

.newstitle a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.newstitle a:hover {
	text-decoration: underline;
}
.dammy01 {
	width: 100%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	margin-top: 2px;
	margin-bottom: 2px;
}
.TOnewslist a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.TOnewslist a:hover {
	text-decoration: underline;
}
.Gads {
	margin-bottom: 8px;
}


h4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #333;
	background-image: url(../img/top/300H.jpg);
	background-repeat: no-repeat;
	height: 28px;
	width: 290px;
	padding-top: 6px;
	padding-left: 10px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.h4container {
	padding: 5px;
	width: 288px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-bottom: 8px;
}
.wikilink a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #333;
}
.wikilink a:hover {
	text-decoration: underline;
}


.busi01 {
	margin-bottom: 8px;
}
.shopname a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.shopname a:hover {
	text-decoration: underline;
}
.shoptitle a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.shoptitle a:hover {
	text-decoration: underline;
}
.shoptext {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
}


p.helpmenu {
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	width: 284px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 11px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
	vertical-align: middle;
}
.helpmenu img {
	top: 3px;
	position: relative;
	margin-right: 5px;
}
.helpmenu-buttom img {
	top: 3px;
	position: relative;
	margin-right: 5px;
}

p.helpmenu a {
	text-decoration: none;
	color: #06C;
}
p.helpmenu a:hover {
	text-decoration: underline;
	color: #06C;
}

p.helpmenu-buttom {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	width: 284px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 11px;
	border: 1px solid #999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
p.helpmenu-buttom a {
	text-decoration: none;
	color: #06C;
}
p.helpmenu-buttom a:hover {
	text-decoration: underline;
	color: #06C;
}
